New PPA for Ubuntu with packages for Qt 4

Since version 16.6 the SMPlayer packages are built with Qt 5 by default.

However some users don’t like Qt 5 (for example the file open dialog is different) or there are bugs (for example in some versions of Qt 5 the numeric keypad keys don’t work as accelerators). For that reason now there’s available another PPA for Ubuntu with packages compiled with Qt 4.

https://launchpad.net/~rvm/+archive/ubuntu/smplayer-qt4

To install packages from that PPA, first remove the normal PPA:

sudo add-apt-repository -r ppa:rvm/smplayer

Add the new one:

sudo add-apt-repository ppa:rvm/smplayer-qt4

Update and install:

sudo apt-get update
sudo apt-get install smplayer smplayer-themes smplayer-skins

3 thoughts on “New PPA for Ubuntu with packages for Qt 4

  1. Yes, thanks indeed ! On debian 8 “jessie”, the seekbar won’t work in fullscreen mode for me with the stock 14.09 smplayer. This one fixes it!

Leave a Reply

Your email address will not be published. Required fields are marked *